const en = {
	noShipping: "No shipping",
	zoneShipping: "Flat rate shipping",
	EPShipping: "EasyParcel shipping",
	weightShipping: "Weight-based shipping",
	noShippingSelected: "Address will not be collected during customer checkout.",
	zoneTitle: "Rate",
	weightTitle: "Weight",
	epTitle: "EasyParcel",
	title: "Shipping",
	name: "Name",
	price: "Price",
	min: "Min",
	max: "Max",
	confirmationModalTitle: "Save shipping rates?",
	confirmationModalDesc: "All shipping will applicable to all  product.",
	confirmationModalYes: "Save",
	modalTitle: "Delete shipping rate",
	modalYes: "Delete",
	modalNo: "Back",
	addButton: "Add shipping",
	submitButton: "Save",
	apiKey: "API key",
	addRate: "Additional rate",
};

export default en;
